summaryrefslogtreecommitdiffstats
path: root/multimedia/gpodder/gpodder.SlackBuild
diff options
context:
space:
mode:
author David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:40:47 -0400
committer David Somero <xgizzmo@slackbuilds.org>2010-05-19 02:40:47 -0400
commitbc08ccc8c112d3785b3733939e99cf68c09eb3a3 (patch)
tree5c6d0d34f435f2cd948cffe7d5d12d27f7ec7500 /multimedia/gpodder/gpodder.SlackBuild
parent786423321a68729d49f96632183777de82c9a2a0 (diff)
downloadslackbuilds-bc08ccc8c112d3785b3733939e99cf68c09eb3a3.tar.gz
slackbuilds-bc08ccc8c112d3785b3733939e99cf68c09eb3a3.tar.xz
multimedia/gpodder: Fixed for bash4.
Diffstat (limited to 'multimedia/gpodder/gpodder.SlackBuild')
-rw-r--r--multimedia/gpodder/gpodder.SlackBuild8
1 files changed, 2 insertions, 6 deletions
diff --git a/multimedia/gpodder/gpodder.SlackBuild b/multimedia/gpodder/gpodder.SlackBuild
index 206b013f52..33934ae062 100644
--- a/multimedia/gpodder/gpodder.SlackBuild
+++ b/multimedia/gpodder/gpodder.SlackBuild
@@ -61,12 +61,8 @@ find . \
make install DESTDIR=$PKG || exit 1
-( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
- xargs strip --strip-unneeded 2> /dev/null
-)
+find $PKG | xargs file | grep -e "executable" -e "shared object" | grep ELF \
+ | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
mkdir -p $PKG/usr/man/man1
mv $PKG/usr/share/man/man1/* $PKG/usr/man/man1/